path: /build/build/net-tools-sys-apps-1.60+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-selinux hostname" emerge sys-apps/net-tools -pv -t && \
    USE="-selinux hostname" emerge -j ${JOBS} --nodeps sys-apps/net-tools
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/net-tools && luet-portage --dir /pkgdir/net-tools
    sys-apps/net-tools && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:afdf9e06951188cba5b0d469396d9153f0b1ffec0894fa001124084f2e815dd1
  package:
    id: 0
    name: net-tools
    version: 1.60+1
    category: sys-apps
    useflags:
    - -selinux
    - hostname
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race2
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: Standard Linux networking tools
    uri:
    - http://net-tools.sourceforge.net/
    license: GPL-2
    buildtimestamp: 2023-08-15 20:47:17.61714024 +0000 UTC m=+72.656757309
    labels:
      DEPEND: selinux? ( sys-libs/libselinux ) selinux? ( virtual/pkgconfig ) app-arch/xz-utils
      IUSE: +arp +hostname ipv6 nis nls plipconfig selinux slattach static
      RDEPEND: selinux? ( sys-libs/libselinux ) hostname? ( !sys-apps/coreutils[hostname]
        ) !<sys-apps/openrc-0.9.9.3
      emerge.packages: sys-apps/net-tools
      kit: core-kit
      original.package.name: sys-apps/net-tools
      original.package.slot: "0"
      original.package.version: 1.60_p20180626073013
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/net-tools
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6199be8409b800fb1e5affad5f8f6f34e52f764c09a0f00ed66f503fe3ad2a3e
compressiontype: zstd
files:
- bin/dnsdomainname
- bin/hostname
- bin/ifconfig
- bin/netstat
- bin/route
- sbin/arp
- sbin/ipmaddr
- sbin/iptunnel
- sbin/mii-tool
- sbin/nameif
- sbin/rarp
- usr/share/doc/net-tools-1.60_p20180626073013/README.bz2
- usr/share/doc/net-tools-1.60_p20180626073013/THANKS.bz2
- usr/share/doc/net-tools-1.60_p20180626073013/TODO.bz2
- usr/share/locale/cs/LC_MESSAGES/net-tools.mo
- usr/share/locale/de/LC_MESSAGES/net-tools.mo
- usr/share/locale/et_EE/LC_MESSAGES/net-tools.mo
- usr/share/locale/fr/LC_MESSAGES/net-tools.mo
- usr/share/locale/pt_BR/LC_MESSAGES/net-tools.mo
- usr/share/man/de_DE/man1/dnsdomainname.1
- usr/share/man/de_DE/man1/hostname.1.bz2
- usr/share/man/de_DE/man5/ethers.5.bz2
- usr/share/man/de_DE/man8/arp.8.bz2
- usr/share/man/de_DE/man8/ifconfig.8.bz2
- usr/share/man/de_DE/man8/netstat.8.bz2
- usr/share/man/de_DE/man8/rarp.8.bz2
- usr/share/man/de_DE/man8/route.8.bz2
- usr/share/man/fr_FR/man1/dnsdomainname.1
- usr/share/man/fr_FR/man1/hostname.1.bz2
- usr/share/man/fr_FR/man5/ethers.5.bz2
- usr/share/man/fr_FR/man8/arp.8.bz2
- usr/share/man/fr_FR/man8/ifconfig.8.bz2
- usr/share/man/fr_FR/man8/netstat.8.bz2
- usr/share/man/fr_FR/man8/rarp.8.bz2
- usr/share/man/fr_FR/man8/route.8.bz2
- usr/share/man/man1/dnsdomainname.1
- usr/share/man/man1/hostname.1.bz2
- usr/share/man/man5/ethers.5.bz2
- usr/share/man/man8/arp.8.bz2
- usr/share/man/man8/ifconfig.8.bz2
- usr/share/man/man8/mii-tool.8.bz2
- usr/share/man/man8/nameif.8.bz2
- usr/share/man/man8/netstat.8.bz2
- usr/share/man/man8/rarp.8.bz2
- usr/share/man/man8/route.8.bz2
- usr/share/man/pt_BR/man1/dnsdomainname.1
- usr/share/man/pt_BR/man1/hostname.1.bz2
- usr/share/man/pt_BR/man8/arp.8.bz2
- usr/share/man/pt_BR/man8/ifconfig.8.bz2
- usr/share/man/pt_BR/man8/netstat.8.bz2
- usr/share/man/pt_BR/man8/rarp.8.bz2
- usr/share/man/pt_BR/man8/route.8.bz2
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/BUILD_TIME
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/CATEGORY
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/CBUILD
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/CC
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/CFLAGS
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/CHOST
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/CONTENTS
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/COUNTER
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/CXXFLAGS
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/DEFINED_PHASES
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/DEPEND
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/DESCRIPTION
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/EAPI
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/FEATURES
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/HOMEPAGE
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/INHERITED
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/IUSE
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/KEYWORDS
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/LDFLAGS
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/LICENSE
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/NEEDED
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/PF
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/RDEPEND
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/REQUIRES
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/SIZE
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/SLOT
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/USE
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/environment.bz2
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/net-tools-1.60_p20180626073013.ebuild
- var/db/pkg/sys-apps/net-tools-1.60_p20180626073013/repository
package_cacheimage: ""
runtime:
  id: 0
  name: net-tools
  version: 1.60+1
  category: sys-apps
  useflags:
  - -selinux
  - hostname
  state: ""
  packagerequires: []
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: Standard Linux networking tools
  uri:
  - http://net-tools.sourceforge.net/
  license: GPL-2
  buildtimestamp: ""
  labels:
    DEPEND: selinux? ( sys-libs/libselinux ) selinux? ( virtual/pkgconfig ) app-arch/xz-utils
    IUSE: +arp +hostname ipv6 nis nls plipconfig selinux slattach static
    RDEPEND: selinux? ( sys-libs/libselinux ) hostname? ( !sys-apps/coreutils[hostname]
      ) !<sys-apps/openrc-0.9.9.3
    emerge.packages: sys-apps/net-tools
    kit: core-kit
    original.package.name: sys-apps/net-tools
    original.package.slot: "0"
    original.package.version: 1.60_p20180626073013
  treedir: ""
  repository: ""
